Subject: Re: git-svn messing with timezones

From: Junio C Hamano <[email-masked]>
Date: Wed, 27 Feb 2008 15:23:32 -0800

Tim Stoakes <[email-masked]> writes:

> Johannes Schindelin([email-masked])@270208-10:40:
>> Note: if all you want is such a strange behaviour as svn's (I mean, why 
>> does it insist to show the dates as if they were done in _your_ 
>> timezone?):
>> 
>> 	git log --date=local
>
> Ah excellent, that's what I want I think. I'm stuck with SVN for work,
> and reviewing commits that appeared to happen at 4am does not do much
> for my sanity!

FYI ("you" not referring to Tim in particular but the list
readers in general), the same --date=local can be used in a
repository that talk with CVS.